img.src.path
Prev | Graphics | Next

## Name

img.src.path — Path to HTML image files

## Synopsis

    <xsl:param name="img.src.path"></xsl:param>

## Description

Add a path prefix to each HTML `img` or FO `fo:external-graphics` element's `src` attribute. This path could relative to the directory where the HTML/FO files are created, or it could be an absolute URI. The default value is empty. Be sure to include a trailing slash if needed.

This prefix is not applied to any filerefs that start with "/" or contain "//:".

Prev | Up | Next
Graphics | Home | keep.relative.image.uris